Subject: Re: [linux-pm] [RFC] Runtime power management on ipw2100

From: Matthew Garrett <[email-masked]>
Date: Wed, 31 Jan 2007 14:11:20 +0000

On Wed, Jan 31, 2007 at 02:44:16PM +0100, Pavel Machek wrote:

> Okay, but I'm somehow not sure if ipw2100 can do this kind of
> tricks. Yes, n800 is likely very nice toy :-).

Well, to an extent - if you use the wext power features, you can get it 
into a relatively low-power state at the cost of some performance. It's 
not as good as powering down the hardware completely, though.
-- 
Matthew Garrett | [email-masked]